Applying Vulnerability Protection2_FORSIDE

Sårbarhet CVE-2019-1579

#TekniskeTips. Pan-OS
Legg til sårbarhetsbeskyttelse på GlobalProtect Interface

Vi vil med dette informere alle Palo Alto Networks kunder om den siste sårbarheten som er annonsert. Den er relatert til GlobalProtect portal og gateway. Benytter dere ikke dette, kan dere fortsette som før. Benytter dere derimot dette, er anbefalingen kort sagt å sikre seg at man har siste content update som dekker CVE-2019-1579, og setter denne til reset-server på interface med disse tjenestene.

 

Applying Vulnerability Protection1
 

Les mer her